// mux.h
// Includes for analog mux to select flow meter
//
// (c) Bill Dally, April 2020
//
// Copyright 2020 Bill Dally
// 
// Licensed under the Ventilator Open Source License (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
// 
// ./LICENSE
// 
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

#define AIR_FLOW_MUX 0
#define O2_FLOW_MUX 1
#define AUX_FLOW_MUX 2

void set_flow_mux(uint8_t sel) ;
void honeywell_flow_init() ;
